<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Consume="100000" RewardList="95,105" IntegralAddition="50" />
	<Data ID="2" Consume="1000000" RewardList="950,1050" IntegralAddition="100" />
</Root>